@charset "utf-8";

body {
	background-color: #142D32;
	margin: 0px;
	background-image: url(images/body.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
.table {
	margin: auto;
	background-image: url(images/comb_carving.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	border-right-style: none;
	border-left-style: none;
	color: #526D76;
	border-top-style: none;
	border-bottom-style: none;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: top;
	padding: 0px;
}
.foot {
	background-repeat: no-repeat;
	background-position: center top;
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	background-image: url(images/maori_carvings.jpg);
	vertical-align: top;
	height: 100px;
}

.content p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 253px;
	padding-right: 122px;
	line-height: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.content img {
	margin: 0px;
	padding: 0px;
}
.top {
	height: 280px;
}
.bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #9DB4BB;
}

.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #83A2B8;
	text-align: center;
	height: 30px;
	letter-spacing: 1px;
}
.nav a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #83A2B8;
	text-align: center;
	height: 30px;
	letter-spacing: 1px;
	text-decoration: none;
}
.nav a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #83A2B8;
	text-align: center;
	height: 30px;
	letter-spacing: 1px;
	text-decoration: none;
}
.nav a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	height: 30px;
	letter-spacing: 1px;
	text-decoration: none;
}

.line {
	font-weight: bold;
	color: #CCCCCC;
}
a:link {
	color: #56829C;
}
a:visited {
	color: #56829C;
}
a:hover {
	color: #B5CAD7;
}
